* {
    margin: 0;
    padding: 0;
}
.clearer {
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	clear: both;
}
/*start IE 8+*/
img{border:0px;}
.search-div input{line-height:25px;}
#search-input{line-height:30px;}
/*end IE*/
a{
color:#156bc3;
}
h1{
font-size:23px;

}
body {
font-size:15px;
font-family: Arial;
color:#565656
}
input,select{
padding-left:5px;
}
#all-width{
background: url("/_images/grey.png") repeat-x left top;
}
.full-width{
background-color:#f2f2f2;
padding-bottom: 20px;
}
.full-width-black{
background-color:#565656;
}
#icon-tel{
margin: 0px 0px -2px 0px;
}
#wrapper,.wrapper{
width: 980px;
}
#id_home{
text-align: left;
width: 430px;
float:left;
padding: 15px 0px 15px 0px;
}
.reg_left{
width:160px;
float:left;
padding-right:5px;
}
.reg_left input{
width:150px;
}
.reg_right{
width:111px;
float:left;
text-align:right;
}
.center-div {
float:left;
margin-top: 15px; /*before 20px 12-16*/
-webkit-border-radius:5px;
border-radius:5px;
width:300px;
background-color: white;
border: 1px solid #C2C2C2;
font-size:11px;
max-height: 75px;
overflow: hidden;
}
.right-div{
float: right;
padding-right: 20px;
text-align: left;
}
.div-black{
display:block;
text-align: left;
width: 145px;
margin: 7px 5px 10px 0px;
float:left;
}
.div-red{
line-height:27px;
float:left;
display:block;
font-size:14px;
text-align:right;
color:#BE2C20;
margin: 5px 10px 0px 0px;
width:140px;
}
.roura{
font-size:20px;
color: #C2C2C2;
margin-left: 5px;
}
.roura-2{
margin-right:12px;
display: inline-block;
}
.values-div,.text-div{
float:left
}
#lost-pswd{
font-size: 11px;
}
#lost-pswd-big{
font-size: 14px;
padding-left: 20px;
}
.login-input{
border: 1px solid #C2C2C2;
-webkit-border-radius:3px;
border-radius:3px;
}
#login-ic{
margin-bottom:3px;
padding: 3px 3px 3px 3px;
}
#login-pswd{
margin-bottom:6px;
padding: 3px 3px 3px 3px;
}
#prihlaseni{
width:275px;
float:right;
padding: 15px 0 15px 0px;
}
.contact-div{
overflow: hidden;
line-height: 18px;
font-size: 12px;
color: #565656;
text-align: left;
}
#prihlaseni form{
width: 280px;
text-align: left;
}
#menu{
position:relative;
width:100%;
margin-top:10px;
/*float:left;*/
background: url("/_images/menu.png") no-repeat center top;
font-size: 13px;
text-align:left;
padding-bottom:20px;
}
#menu a:first-child{
margin-left:5px
}
#menu a{
font-weight: bold;
}
#menu a, #menu span{
line-height:42px;
color: white;
text-decoration:none;
/*padding:15px 10px 15px 10px;*/
padding:14px 6px 12px 6px;
}
.chkbox-kraj{
width:30%;
float:left
}
.chkbox-kraj input{
margin:0px 5px 5px 0px
}
#seznam-kraju{
font-weight: bold;
line-height: 40px;
float:left
}
#menu a.active{

background: url("/_images/prechod2.png") repeat-x left top;
/*background-color:#f8f8f8;
background-color:#828282; */
color:#565656;
}
#menu a:hover{
text-decoration: underline;
}
#menu #first-span{
margin: 0px 10px 0px 40px;
}
#menu #last-span{
position:absolute;
right: 35px;
padding: 0px 10px 0px 10px;
}
#btn-login{
cursor:pointer;
background: url("/_images/btn-login.png") no-repeat center top;
width:110px;
height:25px;
border:none;
border-radius: 5px;
-webkit-border-radius: 5px;
}
#btn-login-form{
cursor:pointer;
background: url("/_images/btn-login-big.png") no-repeat center top;
width:171px;
height:44px;
border:none;
border-radius: 5px;
-webkit-border-radius: 5px;
}
#btn-register-form{
display:block;
cursor:pointer;
background: url("/_images/btn-register-big.png") no-repeat center top;
width:178px;
height:44px;
border:none;
border-radius: 5px;
-webkit-border-radius: 5px;
}
#table-prices td{
text-align:center;
}
.login-btns{
margin-top:10px;
text-align:left
}
#btn-login-form{
margin-right:15px
}
.login-btns label{
padding-left:5px;
font-size:14px
}
.register-text{
font-size:12px;
padding-bottom:12px
}
.register-text ul{
padding-top:15px
}
.register-text li {
list-style-type:none;
background: url("/_images/icon-li-blue-fajfka.png") no-repeat left center;
padding-left:25px
}
#body{
width:980px;
text-align:left;
}
#body .thin{
width:820px;
}
#info-left, #info-right{
text-align:left;
}
.red-span,.red-span-2{
color:#BE2C20;
font-weight: bold;
}
.red-span-2{
line-height:22px;
font-size:17px;
}
.gray-span{
line-height:35px;
font-size:17px;
font-weight: bold;
}
#info-left{
line-height:20px;
float:left;
height: 200px;
width:480px;
margin-right:20px;
background: url("/_images/left-div-blue-man.png") no-repeat center top;
}
#btn-order{
margin-top:10px;
}
#info-right{
position:relative;
float:left;
height: 200px;
width:480px;
background: url("/_images/right-div-yellow.png") no-repeat center top;
}
#info-left-inner,#info-right-inner{
padding: 18px 0px 0px 18px;
}
.bigger{
font-size:20px;
font-weight: bold;
line-height:40px;
}
#info-right-inner li {
list-style-type: none;
}
.li-img{
color:white;
font-weight: bold;
background: url("/_images/img-list.png") no-repeat center;
padding: 10px 10px 10px 10px;
}
#info-right-inner li{
line-height:30px
}
#info-right-inner-img{
position: absolute;
right:-55px;
top:25px;
}
#first-line{
padding-bottom:20px
}
#second-line{
width:100%;
font-size:13px;
border: 1px solid #e5e5e5;
}
.big-obal .second-line-2{

margin: 0px 12px 0px 12px;

}
.second-line{
text-align:left;
width:300px;
float:left;
margin: 10px 12px 10px 12px;
line-height:20px;
border-right:1px solid #e5e5e5;
}
.second-line{
overflow:hidden
}
.second-line .green-a{
display:block;
}
.second-line-last{
border-right:none;
}
.demand-date{
display: inline-block;
width: 90px;
text-align:left;
}
.ml-text{
font-size: 13px;
}
.ml-text a,.second-line a,.span-out-2 a{
text-decoration:none;
color:#565656;
}
.gray-span a{
text-decoration:underline;
color:#565656;
}
.ml-text a:hover,.second-line a:hover,.gray-span a:hover,.span-out-2 a:hover{
text-decoration:underline;
}
.second-line .green-a,div .green-a{
color:#71B201;
line-height:30px;
}
.green-a img{
margin-bottom: -3px;
margin-left: 8px;
}
#yellow-line{
margin-top:20px;
height: 57px;
line-height: 57px;
text-align:left;
width:980px;
background: url("/_images/full-width-line-yellow.png") no-repeat center top;
padding-bottom: 20px;
}
#span-left{
margin-left: 70px;
font-size:20px;
font-weight:bold;
}
#span-right{
float:right;
margin-right: 40px;
}
#span-right img
{
display: inline-block;
vertical-align: middle;
}
#span-right span{
margin-left: 10px;
}
#rady-text{
color:#565656;
}
#third-line{
text-align:left;
font-size:12px;
}
#third-line .date-type{
width:70px;
}
#third-line .date-text{
width: 520px;
float: left;
}
.maintext{
font-size:18px;
font-weight:bold;
display:inline-block;
margin-bottom:10px
}
#third-line-left{
border-right: 1px solid #e5e5e5;
float:left;
width:64%
}
#third-line-right{
margin-left: 10px;
float:left;
width:34%
}
.date-type{
float:left;
border-right:1px solid #e5e5e5;
padding-bottom: 15px;
padding-right: 15px;
line-height:18px
}
.data-text{
padding-left: 15px;
}
.date-text-nadpis a{
text-decoration:none;
font-weight:bold;
font-size:13px;
}
.date-text-nadpis a:hover{
text-decoration:underline;
}
.date-text-nadpis{
padding-left:15px;
}
.date-text-obsah{
margin-right:50px;
padding-left:15px;
display: table;
}
.single-post{
float:left;
margin-bottom: 10px;
}
#div-btn-show{
text-align:center;
}
.single-post-2{
margin-top: 10px;
}
#bigger-line,#skoleni{
line-height:18px;
}
#fourth-line{
margin-top:20px;
padding-top: 20px;
}
.fourth-line{
text-align:left;
float:left;
width:31%;
margin: 0px 22px 0px 0px;
}
#footer-cl-light{
width:120px;
}
#footer-cl-mid{
width:138px;
}
#footer-cl-high{
width:143px;
}
.for-float .footer-cl, .for-float #ceske-zakazky {
float:left;
color:#ffffff;
}
.full-width-black div span{
display:table;
}
#ceske-zakazky{
width: 180px;
line-height:110px;
text-align:left;
}
.footer-cl{
text-align:left;
margin-top:15px;
font-size: 12px;
}
.footer-cl span{
line-height:25px;
}
.footer-cl a {
color:white;
text-decoration:none
}
.footer-cl a:hover {
text-decoration:underline
}
#last-words{
padding-top:20px;
text-align:left ;
line-height:20px
}
#last-words span{
font-size:12px;
line-height:12px
}
/*verejne-zakazky*/
#nadpis h1,#nadpis h2{
margin-bottom: 20px;
}
#new-reg{
margin-bottom: 20px;
font-size:23px;
font-weight:bold;
padding-right: 150px;
}
.nadpis-with-bottom{
padding-bottom:20px
}
.nadpis h1, .nadpis-graf h2, .nadpis h2{
margin-bottom: 20px;
}
.nadpis-slovnik,.nadpis-nabizime-nobulb,.nadpis-nabizime,.nadpis-kontakt,.nadpis-podminky,.nadpis-pp,.nadpis-prehled-dotazniku{
display:block;
font-size:17px;
color:#156bc3;
font-weight:bold;
margin-bottom:5px;
margin-top:20px
}
.nadpis-login{
display:block;
font-size:15px;
color:#156bc3;
font-weight:bold;
margin-bottom:5px;
padding-top:15px
}
.kontakt-div{
margin-left:200px;
font-size:13px;
line-height:21px
}
.telfaxpopis{
float:left;
width:50px
}
.telfax{
float:left;
width:150px
}
.texttelfax{
float:left;
width:180px
}
.telfaxtime{
float:left;
/*width:260px*/
width:360px
}
.telfaximg{
width: 150px;
float: left;
}
.telfaximg img{
padding-right:10px;
margin-bottom:-3px
}
.doplnky-left .nadpis-nabizime,.doplnky-right .nadpis-nabizime{
display:block
}
#nabizime-bulbs h1,.nabizime-single h1,#nabizime-bulbs h2,.nabizime-single h2{
margin-bottom:0px
}
#nabizime-bulbs{
padding-bottom:20px
}
#nabizime-bulbs img,#text-in-middle{
padding-top:15px
}
.nadpis-graf h2{
color:#156bc3;
font-size:18px;
}
.nadpis-2 h2{
margin-top: 20px;
margin-bottom: 20px;
}
#form-search,#kraje,#login-inputs{
background-color: #ecf4fd;
border: 1px solid #d1ddea;
padding: 15px 20px 15px 20px;
-webkit-border-radius:5px;
border-radius:5px;
}
#btn-search{
-webkit-border-radius:5px;
border-radius:5px;
background: url("/_images/btn-search.png") no-repeat center top;
width:160px;
height:34px;
border:none;
cursor:pointer;
}
#main-menu-div{
width: 850px;
float: left;
}
#remove-filter{
padding-bottom: 20px;
}
#btn-send-message{
-webkit-border-radius:5px;
border-radius:5px;
background: url("/_images/btn-send-message.png") no-repeat center top;
width:120px;
height:34px;
border:none;
cursor:pointer;
}
#search-input{
height:34px;
width: 450px;
margin-right: 10px;
padding-left:10px;
}
input{
-webkit-border-radius:4px;
border-radius:4px;
vertical-align:middle;
}
#search-input,#first-btn-search{
vertical-align:middle;
}
#more-options{
border-top:1px solid #d1ddea;
}
#search-more{
line-height: 35px;
display:block;
width:150px
}
#table-prices th.first-th{
width:360px;
}
#table-prices th.last-th{
width:0px;
}
.search-div{
margin:15px 0px 15px 0px
}
.search-div input{
height:25px;
width: 75px;
}
.first-cell{
width: 150px;
display: inline-block;
}
.spoj{
width: 30px;
display: inline-block;
text-align: right;
}
.lab-kraje{
text-decoration:underline
}
#span-to-right .wider{
width: 150px;
}
#span-to-right,.span-to-right{
float:right
}
input[type="text"],input[type="password"]{
border:1px solid #c2c2c2;
}
.search-div select{
height:25px;
width: 203px;
-webkit-border-radius:4px;
border-radius:4px;
border:1px solid #c2c2c2;
}
#strankovani select{
border-radius:5px;
-webkit-border-radius:5px;
border:1px solid #c2c2c2
}
#strankovani{
margin:10px 0px 10px 0px
}
.stylpage_deactive{
visibility:hidden;
}
#kraje-list .active,#kategorie-list .active{
text-decoration:none;
font-weight: bold;
color:#156bc3;
}
#kraje-list label,#kategorie-list label{
font-size: 15px;
cursor:pointer;
}
#kraje{
margin-top:20px;
}
#kraje-list,#kategorie-list{
list-style-type: none;
}
#kraje-list li{
display:inline;
border-right:1px solid #c2c2c2;
padding-right: 5px;
padding-left: 5px;
}
#kraje-list label,#kategorie-list label{
text-decoration:underline;
color: #565656;
}
#kraje-list li:last-child{
border-right:none;
}
#kraje-list input,#kategorie-list input,.to-hide,.not-selectable{
display:none;
}
/*
.chck-label:checked + label,.chck-label-kat:checked + label {
font-weight: bold;
text-decoration:none !important;
color:#156bc3 !important;
}
*/
#kategorie-list li a,#kraje-list li a{
color: #565656;
}
.kat-det{
margin-top:20px;
}
#kategorie{
/*padding: 15px 20px 15px 20px;*/
background-color: #ecf4fd;
margin-bottom: 20px;
width:150px;
/*width:185px;*/
-webkit-border-radius:4px;
border-radius:4px;
border:1px solid #c2c2c2;
float:left
}
#kategorie-list-div{
/*white-space: nowrap;*/
padding: 15px 20px 15px 20px;
}
#kategorie-list li{
margin-top: 5px;
margin-bottom: 5px;
}
/*
#kategorie-list #first-label:after{
content: url(../_images/img-list-blue.png);
}
*/
#kategorie-list #first-label{
white-space:nowrap
}
#tbl_vz_vypis{
width: 100%;
table-layout: fixed;
font-size:14px;
border-collapse: collapse
}
#poptavky th{
color:#156bc3;
}
#poptavky th.col-red,.red{
color:#be2c20;
}
#line-table-row{
border-bottom:1px solid #c2c2c2;
}
.vlozeno{
text-align:right;
padding-right:10px;
font-size:13px
}
#td-vlozeno{
width: 10%;
}
#td-nazev{
width: 40%;
padding-left: 10px;
}
table #td-zbyva{
width: 11%;
color:#be2c20;
text-align: center;
}
.razeni-arrow{
cursor:pointer;
}
#td-kraj{
width: 16%;
text-align:left;
padding-left: 10px;
}
#td-obor{
width: 16%;
text-align:left
}
.objednat-sluzbu{
text-align:center
}
#td-objednat{
width:9%;
}
.green-href-small{
	background-color:#74b407;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	color: white;
	font-weight: bold;
	margin-top: 10px;
}
.kraje,.obor{
font-size:13px
}
.kraje a,.obor a{
/*text-decoration:none;*/
color:#565656;
}
.kraje a:hover,.obor a:hover{
text-decoration:underline
}
.col-red{
background-color:#ffe7e5;
color:#be2c20;
}
.left-red,.right-red{
text-align:right;
padding-right:5px;
}
#tbl_vz_vypis thead{
line-height: 35px;
}
tbody tr {
line-height: 25px;
}
.for-line{
border-bottom:1px solid #d1ddea
}
.nazev a{
/*text-decoration:none;*/
color:#565656;
font-weight: bold;
}
.nazev a:hover{
text-decoration:underline
}
.druh-zak{
width:211px;
float:left;
color:#166bc3
}
.img-sort{
padding-bottom:1px;
width:8px;
height:8px
}
.hodnota-right{
float: right;
padding-right: 40px;
}
#strankovani{
text-align:center;
padding-top:10px;
padding-bottom:10px;
}
.for-st{
display: inline-block;
width: 175px;}
.kraje{
padding-left: 10px;
}
#tbl_vz_vypis tbody tr:first-child td{
padding-top: 10px;
}
#tbl_vz_vypis tbody td{
vertical-align: top;
}
#tbl_vz_vypis .nazev{
text-align: left;
}
.zbyva{
/*float: right;
padding-right: 10px;*/
color:#be2c20;
padding-left:10px;
}
#add-pad{
margin-top:20px;
border: none;
background-color: #d1ddea;
height: 1px;
}
#choose-between{
margin-right:250px
}
#last-line-di{
line-height:35px;
}
.blue-div{
border: 1px solid #d1ddea;
border-radius:5px;
-webkit-border-radius:5px;
background-color: #ecf4fd;
}
.white-div{
border: 1px solid #c2c2c2;
border-radius:5px;
-webkit-border-radius:5px;
background-color: white;
margin:20px 20px 20px 20px;
padding:10px 10px 10px 10px;
}
.white-div-with-head{
border: 1px solid #c2c2c2;
border-radius:5px;
-webkit-border-radius:5px;
background-color: white;
margin:60px 20px 20px 20px;
padding:10px 10px 10px 10px;
}
#poptavky{
float:right;
/*width:780px;*/
width:820px;
}
#why-we{
margin-bottom:30px
}
#why-we ul{
width:45%;
padding: 20px 20px 20px 20px;
}
#first-ul{
float:left;
}
#second-ul{
float:right;
}
#why-we li{
list-style-type: none;
margin-bottom:10px;
}
#why-we li span{
color:#156bc3;
font-weight:bold;
margin-right:10px;
float:left;
clear:both;
width: 13px;
}
#why-we li div{
display:table;
}
#table-prices table, .table-stats table {
margin:20px;
border-collapse: collapse;
}
#table-prices table tbody, .table-stats table tbody{
border: 1px solid #d1ddea;
background-color: white;
padding:20px 20px 20px 20px;
}
#table-prices .first-colu{
width:400px;
}
#table-prices th.first-colu{
padding-right: 10px;
}
#table-prices th,#table-prices td{
width:150px
}
#table-prices thead,#table-prices tbody,.table-stats thead,.table-stats tbody,.to-flo a{
display:block;
}
#table-prices thead,.table-stats thead{
padding-bottom:10px;
}
#table-prices table td, .table-stats table td{
/*padding: 5px 0px 0px 0px;*/
padding: 3px 0px 3px 0px;
}
.table-stats table td.first-small{
padding: 5px 0px 0px 15px
}
#table-prices table .first-colu-lich, .table-stats .first-colu-lich{
background-color: white;
text-align:left;
}
#table-prices table .first-colu-sud, .table-stats .first-colu-sud{
background-color: #f2f2f2;
text-align:left;
}
#table-prices table .second-colu-lich, .table-stats .second-colu-lich{
background-color: #f2f2f2;
border-right:10px solid white;
}
#table-prices table .second-colu-sud ,.table-stats .second-colu-sud{
background-color: #e6e6e6;
border-right:10px solid #f2f2f2;
}
#table-prices table .second-colu-sud.svetle{
background-color: #f2f2f2;
}
#table-prices table .second-colu-lich.svetle{
background-color: white;
}
#table-prices table .third-colu-lich, .table-stats .third-colu-lich{
background-color: #ecf4fd;
border-right:10px solid white;
}
#table-prices table .third-colu-sud, .table-stats .third-colu-sud{
background-color: #e0e8f0;
border-right:10px solid #f2f2f2;
}
#table-prices table .last-colu-lich, .table-stats .last-colu-lich{
background-color: #ecf4fd;
}
#table-prices table .last-colu-sud, .table-stats .last-colu-sud{
background-color: #e0e8f0;
}
#table-prices thead th, .table-stats thead th {
vertical-align: top;
text-align:center;
border-right:10px solid transparent;
padding: 5px 0px 0px 5px;
}
#table-prices .big, .table-stats .big{
color:#156bc3;
font-size:16px;
}
.nadpis-table-block-3{
padding-right: 25px;
}
.nadpis-table-block-1{
text-align: left;
padding-left: 25px;
}
#pozn-table{
text-align:right;
font-size:12px;
padding-top:5px
}
#table-prices .small, .table-stats .small{
font-size:13px;
}
#red-font{
color:#be2c20;
font-weight:bold;
font-size:18px;
}
#table-prices table #red-font td{
padding-bottom: 6px;
}
#table-prices a, .table-stats a{
display:block;
border-radius: 5px;
-webkit-border-radius:5px;
text-decoration:none;
color:white;
font-weight:bold;
/*padding: 10px 25px 10px 25px; */
line-height:40px;
}
#blue-show{
background: url("/_images/btn-show-contact.png") no-repeat center top;
margin-top:20px;
display:block;
width:321px;
height:47px;
border-radius:5px;
-webkit-border-radius:5px;
}
#blue-a{
background-color:#1c70c5;
}
.green-href{
background-color:#74b407;
}
#table-prices table #last-row td, .table-stats table #last-roe td{
padding-left:0px;
}
#table-prices table #last-row .for-border,.table-stats table #last-row .for-border{
padding-top: 10px;
border-right:10px solid transparent;
}
.reg-firma #table-prices .radio{
width:60px;
}
#table-prices .second-radio-sud{
background-color: #f2f2f2;
}
/*
#last-row div{
width:160px;
border-radius:5px;
-webkit-border-radius:5px;
height:44px;
background: url("/_images/btn-register.png") no-repeat center top;
}
#table-prices table #last-row td{
padding:0px 0px 0px 0px;
}
*/
#just-white{
height:80px
}
.table-stats, .graf-left,.graf-right{
width:48%;
}
.stats-left,.graf-left{
float:left
}
.stats-right,.graf-right{
float:right
}
.first-small{
width:90px !important;
}
.second-small
{
width:120px !important;
text-align:center;
}
.last-small
{
width:165px  !important;
text-align:center;
}
.table-stats th.second-small{
padding-left:15px
}
#div-for-tables{
margin-bottom:20px
}
.just-year{
font-weight: bold;
text-align: center;
color:#156bc3;
}
#grafy{
margin-bottom: 30px;
}
#after-login{
font-size:12px;
background-color:white;
border-radius:5px;
-webkit-border-radius:5px;
border: 1px solid #C2C2C2;
text-align:left;
padding: 5px 0px 10px 10px;
margin-bottom:10px;
max-height: 55px;
overflow: hidden;
}
#icon-admin{
margin-bottom:-3px;
}
#loginas-div{
margin-bottom:5px
}
#after-login a,.hrefs-news a,.text-an-date a,#strankovani a,.cnc-group a,.cnc-bottom a,#prilohy a{
text-decoration:none
}
#after-login a:hover,.hrefs-news a:hover,.text-an-date a:hover,#strankovani a:hover,.cnc-group a:hover,.cnc-bottom a:hover,#prilohy a:hover{
text-decoration:underline
}
#before-reg-user,.to-flo{
float:left;
}
#reg-user{
padding-left: 10px;
width: 145px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-weight: bold;
}
.for_zkrat{
display:block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
#zpravodajstvi-left{
float:left;
width:60%;
}
#zpravodajstvi-left h1{
font-size:2em;
text-align:left;
margin-bottom:10px;
}
#zpravodajstvi-left img{
float:left;
padding: 0px 10px 10px 0px;
}
#zpravodajstvi-right{
float:right;
width:33%
}
.nadpis-news{
display:block;
color:#156bc3;
font-weight:bold;
font-size: 18px;
text-decoration:underline
}
.nadpis-news-lower{
display:block;
color:#156bc3;
font-weight:normal;
font-size: 15px;
}
.nadpis-news-date{
margin-top:15px
}
.text-news{
margin-top:10px;
padding-bottom:20px
}
.text-news a{
color:#565656;
font-weight:bold
}
#no-dph{
font-size:12px
}
.hrefs-news{
margin-top:15px
}
.hrefs-news li{
color:#166bc3;
list-style-type:none;
}
.hrefs-news li a,.white-div ul li{
background: url("/_images/icon-li-blue.png") no-repeat left center;
padding-left:20px;
}
ul.leg-wrap li{
background: url("/_images/icon-li-blue-down.png") no-repeat left top;
padding-bottom:5px
}
.all-from{
padding-bottom:30px;
}
#archiv-a{
font-size:14px
}
#prehled-zadanych{
background: url("/_images/div-blue-low-height.png") no-repeat left center;
height:80px;
border-radius:5px;
-webkit-border-radius:5px;
font-weight:bold;
font-size:19px;
overflow:hidden;
}
#prehled-inner{
padding:10px 0px 10px 10px;
float:left;
width:260px;
line-height: 29px;
color:#565656;
}
#to-prehled-div img{
float:right;
padding:20px 0px 0px 0px;
}
#to-prehled-div a{
float:left
}
#banner-div{
float:left;
margin-top:30px
}
.others-div{
float:left;
padding-left:10px;
padding-top: 10px;
}
.others-div span{
font-size: 16px;
}
.others-div a{
font-size: 14px;
display:block;
}
.others-div .sipka, .single-post-2 .sipka, .hrefs-news .sipka{
font-size:10px
}
#archiv-novinek{
margin-top: -30px;
text-align: right;
}
#login-form{
float:left;
width:100%;
font-size: 18px;
padding-bottom:25px
}
#login-left{
float:left;
width:49%;
}
#login-right{
float:right;
width:49%;
}
.login-label{
color:#156bc3;
text-align:center;
padding-bottom:10px;
font-size: 20px;
font-weight: bold;
}
#login-inputs{
margin-top:15px;
height:190px;
overflow: hidden;
}
#login-inputs li{
text-align:left
}
#login-inputs input[type="text"],#login-inputs input[type="password"]{
width:98%;
line-height:35px;
height:39px;
padding-left:10px;
margin-bottom:10px;
font-size: 18px;
}
.white-div ul{
list-style-type:none;
float:left;
padding:0px 20px 0px 20px;
}
.white-div ul a{
text-decoration:none;
}
.white-div ul a:hover{
text-decoration:underline
}
#slovnik-all{
width:90%;
max-height:3600px;
}
#abeceda{
font-size: 14px;
width:30px;
text-align:center;
list-style-type:none;
float:right;
margin-top:20px;
/*padding: 10px 0px 10px 0px;*/
}
.to-scroll{
position:fixed;
top:160px
}
.datum{
cursor:text;
}
#first-abeceda-li{
background: url("/_images/icon-point-blue.png") no-repeat center center;
}
.contact-detail-nadpis{
font-size:17px;
font-weight:bold;
color:#156bc3;
margin:15px 0px 5px 0px
}
.contact-detail-nadpis-inner{
font-size:17px;
font-weight:bold;
color:#156bc3;
}
.contact-detail-nadpis-inner span{
display:inline-block;
width:50%;
}
.cnc-main{
padding-bottom:20px;
}
.cnc-main-second{
float:left;
width:50%;
}
.cnc-bold{
font-weight:bold;
line-height:25px
}
.cnc-group{
margin-right:60px;
float:left;
max-width: 50%;
}
.cnc-bottom{
margin-bottom:10px
}
.long-text{
display: inline-block;
width: 72%;
vertical-align: top;
}
.higher-line{
padding-bottom: 5px;
}
#save-all{
margin-top:10px;
display:block
}
#save-all img{
margin:0px 0px -2px 4px
}
.nadpis-center{
text-align: center;
Line-height: 40px;
padding-bottom: 20px;
float:left;
width:100%;
}
#how-it-works{
float:left;
padding:20px 20px 20px 20px
}
#how-it-works span{
color:#156bc3;
font-size:17px;
font-weight:bold;
}
#how-it-works .outer-left{
width:45%;
float:left;
padding:10px 0px 10px 10px
}
#how-it-works .outer-right{
width:45%;
float:right;
padding:10px 10px 10px 0px
}
#how-it-works .outer-right img,.outer-left img{
display:block;
padding:10px 0px 10px 0px
}
#div-img-arrows{
float:left;
width:100%;
text-align:center;
padding:40px 0px 20px 0px;
}
#div-arrows .odd{
width:180px;
text-align:center;
font-size:14px;
line-height: 16px;
}
#div-arrows .odd.smaller{
width:150px
}
#div-arrows .even{
padding: 0px 10px 0px 10px;
width:90px;
height:34px;
}
#div-arrows .even.normal{
background: url("/_images/img-arrow.png") no-repeat center;
}
#div-arrows .even.transform{
background: url("/_images/img-arrow-2.png") no-repeat center;
}
#div-arrows{
padding-bottom:40px;
overflow: hidden;
}
#last-word{
text-align:center;
font-size:18px;
padding:0px 25px 40px 25px;
}
#last-word-img{
width:100%;
text-align:center;
}
.podnadpis{
display:block;
color:#156bc3;
padding-bottom:10px;
font-size: 20px;
font-weight: bold;
}
.okraj{
padding: 20px 20px 20px 20px;
margin-bottom:10px
}
.reg-table td input{
line-height:25px;
height:25px;
width:253px;
margin: 0px 0px 5px 0px;
}

.ask-table{
width:400px;
padding:15px 15px 15px 15px;
}
.ask-table td input{
line-height:23px;
height:23px;
/*width:173px;*/
width:260px;
margin: 0px 0px 5px 0px;
}
.ask-table td textarea{
border-radius:4px;
-webkitborder-radius:4px;
height:100px;
width:265px;
border:1px solid #c2c2c2;
}
.ok-message{
padding:15px 15px 15px 15px;
font-weight:bold
}
.ask-table-popis{
width:75px;
vertical-align: top;
}
#id_filtr_oboru{
line-height:25px;
height:25px;
width:130px;
margin: 0px 0px 5px 0px;
}
.reg-table td select{
border: 1px solid #c2c2c2;
height:25px;
width:260px;
border-radius:3px;
-webkit-border-radius:3px;
}
.reg-table .c1{
width:110px
}
.reg-table .c2f{
padding-right: 30px;
}
#upozorneni{
padding-left:20px;
font-size:12px
}
.reg-firma{
padding-bottom:20px;
font-size:13px
}
.reg-firma textarea{
width:100%;
max-width:100%;
height:100px;
margin-bottom:20px;
padding: 5px 5px 5px 5px;
}
#area-start,#area-max,#area-stop{
font-weight:bold
}
.radio label{
/*
width:26px;
height:26px;
background-image: url("/_images/img-radio.png");
background-position: 0px 26px;
*/
width:21px;
height:21px;
background-image: url("/_images/img-radios.png");
background-position: 0px 21px;
margin-left: 10px;
display:block
}
.reg-firma #table-prices .radio input[type="radio"]{
display:none;
}
.reg-firma #table-prices table td, .table-stats table td{
line-height:30px;
padding: 8px 0px 8px 0px;
font-size:15px
}
.reg-firma #table-prices table .first-colu-sud,.reg-firma #table-prices table .first-colu-lich{
padding-left:10px
}
#under-div{
/*width: 550px;*/
font-size: 13px;
margin-bottom:40px
}
#buy-it-new{
-webkit-border-radius:5px;
border-radius:5px;
background: url("/_images/btn-register-end.png") no-repeat center top;
width:290px;
height:41px;
border:none;
margin-bottom:40px;
cursor:pointer;
}
/*multiselect start*/
#id_seznam_oboru,#id_vybrane_obory{
width:360px
}
.sipka_left,.sipka_right{
border:none;
cursor:pointer;
height:22px;
margin: 0px 12px 0px 12px;
}
.sipka_right{
background: url("/_images/img-multiselect-right.png") no-repeat center top;
}
.sipka_left{
background: url("/_images/img-multiselect-left.png") no-repeat center top;
}
#obor-left-text-1,#obor-left-text-2,#obor-left-number{
font-weight:bold
}
#max-oboru{
margin-left:15px
}
/* upozorneni - zacatek */
.form_errors {
    background-color: #F3C0C0;
    margin-bottom: 10px;
    border-radius: 5px;
    clear:both;
    text-align:left
}
.form_errors .title {
    background-color: #c23a2f;
    color: white;
    font-weight: bold;
    padding: 7px 14px;
    border-radius: 5px 5px 0px 0px;
}
.form_errors a.close {
    float: right;
    color: white;
}
.form_errors a.close:hover {
    color: black;
}
.form_errors .text {
    color: #c23a2f;
    padding: 7px 14px;
    line-height: 1.5;
}
.status_line {
    background-color: #ecf4fd;
    clear:both;
    margin-bottom: 10px;
    border-radius: 5px;
}
.status_line .title {
    background-color: #156bc3;
    color: white;
    font-weight: bold;
    padding: 7px 14px;
    border-radius: 5px 5px 0px 0px;
}
.status_line a.close {
    float: right;
    color: white;
}
.status_line a.close:hover {
    color: black;
}
.status_line .text {
    color: #565656;
    padding: 7px 14px;
    line-height: 1.5;
}
/* upozorneni - konec */
#new-dodavatel,#novinky{
color:#156bc3;
padding-bottom:15px;
}
#novinky-h{
padding-bottom:15px;
font-size:30px;
}
.dodavatel-ps{
padding-bottom:20px
}
/*.new-dodavatel #login-left{
float:none ;
padding:30px 0px 30px 0px
}*/
#sel_okr{
height:27px;
margin-bottom:5px;
line-height:27px;
padding-bottom:4px;
padding-top:4px;
}
.nadpis-big-red{
width: 100%;
font-size:28px;
font-weight:bold;
color:#be2c20;
margin-bottom:15px
}
#div-left65{
width:65%;
float:left;
}
#div-right33{
width:33%;
float:right;
}
#div-left65 p{
margin-bottom:20px
}
.ligislativa-inner-nadpis{
font-weight:bold;
line-height:40px
}
#div-right33 .nadpis-smaller-first{
font-size:18px;
margin-bottom:10px;
display:block
}
#div-right33 .nadpis-smaller{
font-size:18px;
margin:15px 0px 15px 0px;
display:block
}
.before-footer80{
height:80px
}
.leg-wrap{
width:90%
}
.nabizime-single{
padding-bottom:30px
}
.nabizime-nobulb{
display:block;
float:left;
}
.nadpis-nabizime{
float:left
}
span.bulb,span.bulb-price{
background: url("/_images/icon-bulb.png") no-repeat center top;
width:10px;
height:16px;
display:block;
float:left;
margin:20px 0px 0px 10px;
cursor:pointer
}
.just-float{
float:left
}
span.bulb-vypis{
background: url("/_images/icon-bulb.png") no-repeat center top;
width:10px;
height:16px;
display:block;
float:left;
cursor:pointer;
margin: 2px 5px 5px 5px;
}
.for-rela{
position:relative;
}
.for-rela #nahled-div{
background-color:#ecf4fd;
color:#565656;
border:1px solid #565656
}
.to-margin-top{
margin-top:10px;
font-size:20px;
}
.doplnky-left{
width:40%;
float:left;
}
.doplnky-right{
width:45%;
float:right;
}
.doplnky-left.blue-div{
width:49%;
float:left;
}
.doplnky-right.blue-div{
width:45%;
float:right;
}
.doplnky-left img,.doplnky-right img{
float:left;
margin:20px 10px 0px 0px
}
.doplnky-left .nadpis-nabizime,.doplnky-right .nadpis-nabizime{
width:100%
}
.next-to-img{
padding-left:45px
}
.doplnky-left.blue-div .nadpis-nabizime,.doplnky-right.blue-div .nadpis-nabizime{
padding-left:20px
}
.doplnky-left.blue-div,.doplnky-right.blue-div{
padding-bottom:20px
}
.nabizime-single ul{
padding: 0px 5px 0px 15px;
}
.nabizime-a{
padding-left:20px
}
.hidden-img img{
padding-top:20px;
}
.div-arrows-center-small{
padding-left:104px
}
.for-ajax-1,.for-ajax-2,.for-ajax-3{
position:absolute;

}
#left-vzmr,#center-podlimitni,#right-nadlimitni{
position:relative;
height:80px;
}
.left-kontakt{
width:500px;
float:left;
}

.right-kontakt{
padding-top:50px;
float:right;
}
.span-out{
width:100%;
padding-left:10px
}
.big-obal{
float:left;
width:324px
}
.span-out-2{
padding-left:10px;
}
.span-out-2 .green-a{
display:block;
float:left;
}
.big-obal .red-span-2{
padding-top:10px
}
.keyhand{
height:131px;
background-image: url(/_images/img-keyhand.png);
background-position: left;
background-repeat: no-repeat;
}
.outer-left img,#how-it-works .outer-right .with-img img{
padding-right:20px;
float:left
}
.with-img{
padding-bottom:20px
}
.with-img img{
width:35px;
}
.outer-left span,#how-it-works .outer-right .with-img span{
display:block;
height:30px;
padding-top:10px
}
#select-div{
text-align: center;
margin-top: 15px;
}
#select-div select{
border-radius: 5px;
margin-bottom: 15px;
}
.no-data{
text-align: center;
font-weight: bold;
font-size: 18px;
}
.column-3{
width: 780px;
padding-left: 110px;
}
.col-3{
width: 190px;
}
.bigger-a{
font-size:20px;
line-height: 50px;
}
.slovnik-ul,.ul-numeric{
list-style-type:decimal;
padding-left: 40px;
line-height: 20px;
}
.ul-numeric{
width: 600px;
}
.ul-numeric li{
padding: 0px 0px 5px 5px;
}

.slovnik-ul ul{
padding-left: 30px;
}
.slovnik-ul span{
padding:5px 0px 5px 0px;
display:block
}
#cesta{
padding-bottom:10px;
font-size:13px
}
#cesta h2{
font-size:13px;
font-weight:normal;
}
.first-colu-lich span,.first-colu-sud span{
padding-left:10px
}
.next-to-bulb{
display:block;
float:left;
}
.next-to-bulb-small{
display:block;
}
.for-small-bulb{
width: 100%;
float: left;
}
#table-prices .bulb-price{
margin: 5px 0px 0px 0px;
}
.for-pad{
padding-bottom:15px
}
.nahled-blue{
padding:10px 10px 10px 20px;
border: 1px solid #d1ddea;
border-radius:5px;
-webkit-border-radius:5px;
background-color: #565656;
color:#ecf4fd;
}
.widther-div{
width:950px
}
#span-left-block{
float:left;
display:block;
}
#bigger-bulb .bulb-price{
margin-top: 25px !important
}
.cenik-last{
color:#156bc3;
font-weight:bold;
font-size:18px;
padding-bottom:10px
}
.underline{
font-weight:bold;
text-decoration:underline;
}
#cenik-obsah p{
padding-bottom:15px
}
.like-li{
padding-left:20px
}
.nadpis-big-red .aktualizovano{
font-size:16px
}
.ligislativa-zdroj{
font-size: 13px;
}
.naspis-single-novinka{
font-size:23px;
padding-right: 10px;
}
.datum-small{
color:#565656;
font-size: 13px;
}

.novinka img{
float: left;
padding: 5px 10px 5px 0px;
max-height: 200px;
}
.novinka{
padding:20px 0px 20px 0px;
border-bottom:2px solid #565656
}
.text-single-novinka{
color:#565656
}
.div-text-f09{
padding-top: 15px;
font-size: 13px;
}
#kontakt-main p{
padding-bottom:15px
}
.text-an-date img{
max-width: 80px;;
max-height: 60px;
}
.with-img{
margin-top:0px
}
#after-banner-div .others-div span{
font-weight:bold;
}
#after-banner-div .others-div a{
font-weight:bold;
}
#vzmr_detail_block{
padding-bottom:20px
}
#mail-kontakt{
text-decoration:none;
}
#mail-kontakt:hover{
color:#565656
}
.center-div-st{
text-align:center
}
#body.page-404{
text-align:center;
padding-top: 120px;
}
#nadpis-404{
font-size: 40px;
font-weight: bold;
color: #156bc3;
padding: 20px;
}
#text-404{
font-size: 23px;
padding-bottom:30px;
}
#text-404-bottom{
font-size: 20px;
float:left;
width: 65%;
margin-left: 165px;
border-top:1px solid #565656;
padding-top: 30px;
font-size: 15px;
text-align: left;
color: #156bc3;
line-height: 20px;
}
#text-404-bottom ul{
float:left;
padding-right:25px;
margin-left: 30px;
}


















.just-button{
text-align:right;
}
.edit-table .just-button input{
width:150px
}
.edit-table .hidden-text-legislativa textarea{
padding-bottom:50px
}
.edit-table td input{
line-height:25px;
height:25px;
width:90%;
margin: 0px 0px 5px 0px;
}
.edit-table td input[type="checkbox"]{
width:30px;
}
.edit-table .c1{
width:5%
}
.edit-table .c2fd{
width:10%
}
.edit-table .c4{
width:15%
}
.edit-table td input[type="submit"]{
background: #BE2C20;
border: 3px solid #565656;
color: white;
line-height: 15px;
font-weight: bold;
}
.edit-table td input[type="button"]{
background: #156bc3;
border: 3px solid #565656;
color: white;
line-height: 15px;
font-weight: bold;
}
.zahlavi-center{
text-align:center;
font-weight:bold
}
.edit-table .c3f{
text-align:center
}
.hidden-text-legislativa textarea{
height:500px
}
.legislativa h1{
font-size: 23px;
margin-bottom:20px;
}
.legislativa h2{
font-size:20px;
margin-bottom:10px
}
.legislativa h3{
font-size:16px;
margin-bottom:10px
}
.nadpis-big-red{
width:65%;
font-size:25px;
color:#156bc3
}
.textarea-2 textarea{
height:100px
}
.napoveda{
padding-bottom:30px
}
.pdf-href{
display:block
}
.leg-wrap a:active{
text-decoration:underline
}
.cx-delete{
text-align:left
}
ul a.active-ahref{
text-decoration:underline;
font-weight:bold
}
.questions-to-hide{
/*color: #156bc3;
text-decoration: underline;
cursor:pointer*/
}
.ul-legislativa li{
color: #156bc3;
text-decoration: underline;
cursor:pointer
}
.questions-to-hide li{
padding-bottom:5px
}
.div-otazka-to-hide span{
color: #156bc3;
text-decoration: underline;
}
.div-otazka-to-hide span{
display:block;
}
.otazka-bold{
font-weight:bold;
padding: 15px;
}
.hide-odpoved{
cursor:pointer;
font-weight:bold;
color:#156bc3;
text-align:right
}
#a-to-open-napoveda{
line-height:30px
}
#napoveda-to-hide{
padding-top:10px;
}
.a-no-under{
text-decoration:none;
}
.a-no-under:hover{
text-decoration:underline;
font-weight:bold;
}
.a-no-under span{
color:#565656
}
.single-proc p{
padding-bottom:10px
}
#kategorie1{
line-height: 25px;
height: 25px;
width: 260px;
margin: 0px 0px 5px 0px;
border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #c2c2c2;
}
#hlavnikategorie{
line-height: 25px;
height: 25px;
width: 260px;
margin: 0px 0px 5px 0px;
border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #c2c2c2;
margin-left: 10px;
}
.table-hlavni-kat td{
padding:0px 5px 0px 5px
}
.with-bulb{
padding-bottom:40px
}
.with-bulb .bulb-price{
margin:3px 0px 0px 10px;
}
.for-small-bulb .with-bulb .bulb-price{
margin: 10px 0px 0px 5px;
}
.sudlich{
background-color:#f2f2f2
}
.label-for-check-kat{
padding:7px 0px 7px 0px
}
.label-for-check-kat:hover,.label-for-check:hover{
color:#156bc3 !important
}
.for-ico-doplnit{
position:relative;
}
.td-ico div{
position:relative;
}
.td-ico a{
background: transparent url(/_images/zad-pop-btn-ic.png);
width: 58px;
height: 18px;
border: 0px none;
cursor: pointer;
display: block;
position: absolute;
top:5px;
left:196px;
z-index: 500;
}
.td-ico img{
position: absolute;
top:5px;
left:231px;
z-index: 500;
}
.ref-back{
text-align: right;
padding: 10px;
}
.ui-autocomplete {
max-height: 300px;
overflow-y: auto;
overflow-x: hidden;
}
.inner-comment{
margin: 20px;
padding: 10px;
border: 1px solid #d1ddea;
background-color: white;
}
.obchodni-podminky p, .vysledky-dotazniku p{
margin-bottom:15px;
margin-left:10px;
}
.obchodni-podminky ul, .vysledky-dotazniku ul{
margin-left:20px;
padding-left:20px;
margin-bottom:15px;
}
.odr-podminky{
padding-right:5px
}
#odr-4,#odr-6,#odr-diskuse-1,#odr-diskuse-2{
	padding-left:40px
}
#odr-diskuse-1{
	list-style-type:decimal;
}
#odr-6{
list-style-type: none;
}
#under-cenik{
padding-top:5px
}
#body .reg-firma .form_bad_pole{
border: 1px solid #be2c20;
background-color: #ffeeee;
}
.bold-price{
	font-weight:bold
}
/* partnerský program - start*/
#reg-pp{
	background-color: #74b407;
	color:white;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	line-height: 40px;
	border:none;
	font-size:15px;
	padding:5px 10px 5px 10px;
	margin-bottom:15px;
	cursor:pointer;
}
#pp-form .podnadpis{
	padding-bottom: 0px;
	font-size: 17px;
}
#pp-form .reg-table td input{
	width:165px
}

#pp-form .reg-table td #sel_okr{
	width:172px
}
#pp-form .td-ico a{
	top: 55px;
	left: 240px;
}
#pp-form .td-ico img{
	top: 55px;
	left: 275px;
}
#pp-form .div-arrows-center-small{
	padding-left:inherit;
	padding-top:15px;

}
#pp-form .blue-div{
	margin-bottom:0px
}
#for-pp-sub{
	text-align:center;
}
#pp-form ul{
	padding-top:15px;
	padding-left: 40px;
	line-height: 45px;
	font-weight:bold;
}
#last-words-pp{
	padding-top:15px;
	padding-bottom:20px;
}
#napoveda-pp{
	margin-top: 30px;
	margin-bottom:50px;
}
#thx-pp{
	text-align:center;
	font-size: 18px;
	line-height: 35px;
}
#pp-form #new-reg{
	color:#156bc3
}
#pp-form #be-the-partner{
	font-size: 16px;
	line-height: 25px;
}
/* partnerský program - konec*/

.nadpis-single{
	color:#156bc3;
}
.single-slovnik{
	padding: 20px 0px;
}
.single-slovnik ul, .slovnik-souvisejici ul{
	padding:20px;
	line-height:20px;
}
.nadpis-main{
 	padding: 20px 0px;
 	font-size: 23px;
	font-weight: bold;
}
.search-slovnik{
	/*width: 640px;*/
	margin: 20px 0px;
}
.sousedi-outer{
	width: 600px;
	float: left;
}
.slovnik-skoleni{
	float: right;
	padding: 20px;
	margin-bottom: 50px;
	margin-top: 80px;
	position: relative;
}
#teach-img{
	position: absolute;
	right:10px;
	top:-80px;
}
.single-slovnik ul{
	line-height: 30px;
}
#nejhledanejsi-slovnik, #odkazy-slovnik{
	margin:30px auto;
}
#nejhledanejsi-slovnik ul{
float:left;
padding:20px 30px 0px 50px;
}
#nejhledanejsi-slovnik ul a{
text-decoration:none;
}
#nejhledanejsi-slovnik ul a:hover{
text-decoration:underline
}
#odkazy-slovnik ul{
	width: 33%;
	list-style-type: none;
	float:left;
	padding:20px 0px;
}
.vice-skoleni{
	float:right;
}
.aktuality-slovnik{
	padding:10px;
}
#form-search .btn-search-teach{
	    background: url("/_images/btn-search-teach.png") no-repeat center top;
}
#pojem-nenalezen{
	font-size:23px;
	font-weight:bold;
	color:#156bc3;
}
#pojem-nenalezen-napiste-nam{
	font-size:18px;
	font-weight:bold;
	margin-bottom:50px;
}
#nadpis-tucne{
	font-size:18px;
	font-weight:bold;
	color:#156bc3;
}
#h1-diskuse{
	font-size:2em;
	text-align:left;
	margin-bottom:10px;
}
#diskuse-left{
	float:left;
	width:66%;
}
#diskuse-left img{
	float:left;
	padding: 0px 10px 10px 0px;
}
#diskuse-right{
	float:right;
	width:33%
}
#add-question{
	background: url("/_images/div-blue-pen.png") no-repeat left center;
	height:92px;
	font-weight:bold;
	font-size:17px;
	overflow:hidden;
	margin-bottom:20px;
}
#add-question a{
	padding:30px;
	float:left;
	width:250px;
	height:30px;
	text-decoration:underline;
}
#muzeme-pomoc{
	background: url("/_images/div-blue-question.png") no-repeat left center;
	height:127px;
	font-weight:bold;
 	font-size:17px;
	overflow:hidden;
	color:#156bc3;
}
#muzeme-pomoc-div div{
    font-size:19px;
    padding:20px 0px 0px 30px;
}
#muzeme-pomoc a{
	padding:20px 30px 30px 30px;
	float:left;
 	width:250px;
	height:30px;
	text-decoration:underline;
}
.diskuse #search-input{
	width: 410px;
}
#diskuse-left #form-search{
	margin-bottom:20px;
}
#diskuse-left .nadpis-formular{
	font-size:19px;
	font-weight:bold;
	color:#156bc3;
	margin:10px 0px;
	display:block;
}
#diskuse-left .zadat-novy{
	font-size:19px;
	font-weight:bold;
	color:#156bc3;
	margin:10px 0px;
	display:block;
	float:right;
}
#diskuse-left .zadat-novy a{
	text-decoration:none;
}
#diskuse-left .zadat-novy a:hover{
	text-decoration:underline;
}
#form-dotaz .form_bad_pole{
	border: 1px solid #be2c20;
	background-color: #ffeeee;
}
#form-dotaz td input{
	line-height:25px;
	height:25px;
	width:190px;
	margin: 0px 0px 5px 0px;
}
#form-dotaz textarea{
    border: 1px solid #c2c2c2;
    border-radius: 4px;
}
#form-dotaz .c1{
	vertical-align:top;
}
#form-dotaz .c2-big input{
	width:486px;
}
#form-dotaz .c2f{
	padding-right: 30px;
}
#form-dotaz textarea{
	width:481px;
	max-width:481px;
	height:100px;
	margin-bottom:20px;
	padding:5px;
}
#form-dotaz .chkboc{
	width:inherit
}
#form-dotaz .green-href{
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	color: white;
	font-weight: bold;
	line-height: 40px;
	width:200px;
	text-align:center;
	margin:0 auto;
	border:none;
	font-size: 20px;
}
#form-dotaz #nadpis-110{
	width:110px;
}
.single-poradna{
	padding:20px 0px;
	border-bottom:1px solid #c2c2c2;
}
.single-poradna .single-nazev{
	color:#156bc3;
	float:left;
	width:400px;
}
.single-poradna .single-nazev a{
	font-weight:bold;
}
.single-poradna .single-publikovano{
	color:#71b201;
	float:right;
}
.single-poradna .single-zprava{
	padding:5px 0px;
}
.single-poradna .single-napsat-odpoved{
	color:#ffffff;
	padding:10px;
	background-color:#156bc3;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    float: right;
    text-decoration:none;
}
.single-poradna .single-pocet-odpovedi{
    float: right;
    padding: 10px 20px;
    background: url("/_images/img-bublina-green.png") no-repeat left;
}
.single-poradna .single-pocet-odpovedi a{
    color:#71b201;
}
.diskuse-strankovani div{
	width:inherit !important;
	padding:10px;
}
#single-otazka{
    border-bottom:none;
}
#single-otazka .single-nazev span{
	text-decoration:underline;
	font-weight:bold;
}
.single-odpoved{
    padding:20px 0px;
}
.single-odpoved .single-zprava{
	border:2px solid #71b201;
	padding:30px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top:10px;
    margin-bottom:10px;
}
.single-odpoved .single-nazev{
    color: #71b201;
    float: left;
    width: 400px;
    font-weight:bold;
}
.single-odpoved .single-odpovedel{
    color:#71b201;
	float:right;
}
.single-odpoved .single-odpovedel span{
    font-weight:bold
}
#diskuse-left #podobne-otazky{
	margin-top:50px;
}
#podobne-otazky .podobne_nadpis{
	color:#156bc3;
	font-size: 1.5em;
	font-weight:bold;
    margin-bottom: 20px;
}
.main-page .single-poradna .single-zprava{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.diskuse-nenalezeno, .diskuse-nenalezeno a{
	color:#BE2C20;
	font-weight:bold;
}
.href_sipka{
	display:block;
}
.href_sipka .back-blue{
    background: url("/_images/img_back_blue.png") no-repeat center top;
	float:right;
	width:14px;
	height: 22px;
    margin-left: 10px;
}
.diskuse-zpet{
	float:right;
	padding:40px;
}
.vysledky-dotazniku h1{
	font-size:20px;
}
.vysledky-dotazniku ul{
	list-style-type:none;
	margin:0px;
	line-height:30px;
}
.a-vysledky-dotazniku{
	font-weight:bold;
}
.procento-blue{
	color:#156bc3;
	font-size:16px;
	font-weight:bold;
}
.nadpis-prehled-dotazniku{
	margin-bottom:15px;
}
#uchazet{
	padding:20px;
	text-align:center;
}

.pop_napoveda_cenik{
    background-color: #555c67; 
    max-width: 350px; 
    color:#ffffff;  
    text-align: left; 
    padding: 5px;  
}




